******************************************************************************
**                                                                          **
**  What's New in the Symantec AntiVirus Definitions Files     WHATSNEW.TXT **
**                                                                          **
**  Symantec Security Response                           September 12, 2006 **
**                                                                          **
******************************************************************************

This document contains the following topics:

 * Viruses and Blended Threats Alerts
 * Changes Incorporated Into This Risk Definitions Update
 * Additional Information


******************************************************************************
** Viruses and Blended Threats Alerts                                       **
******************************************************************************

The ten most commonly reported threats for September 2005, worldwide:

    1  Trojan Horse
    2  W32.Spybot.Worm
    3  Trojan.Elitebar
    4  W32.Mytob.ED@mm
    5  W32.Mytob.DF@mm
    6  W32.Netsky.P@mm
    7  Hacktool.Rootkit
    8  Trojan.Tooso.L
    9  W32.Esbot.C
   10  Trojan.Tooso.Q
			
******************************************************************************
** Changes Incorporated Into This Risk Definitions Update                   **
******************************************************************************


New risk definitions (sorted by Risk Name):

        Risk Name                               Date added
        ---------                               ----------
        Adware.ADDeliverer                      08/27/06
        Adware.NetMedia                         08/17/06
        Adware.XPassmanager                     08/31/06
        BBproxy                                 08/14/06
        Backdoor.Haxdoor.P                      08/17/06
        Backdoor.Lassrv.B                       08/24/06
        Backdoor.Ranky.X                        08/14/06
        Dialer.AxFreeAccess                     08/21/06
        Downloader.Dowdec                       09/03/06
        Downloader.Dowdec.B                     09/06/06
        Downloader.Jillo                        08/23/06
        Infostealer.Papi                        08/16/06
        Infostealer.Uprungame                   09/10/06
        JS.Trier.intd                           09/12/06
        Linux.Durock                            08/24/06
        Lua.Antiv                               08/26/06
        Lua.Fred                                08/26/06
        Lua.LW                                  08/26/06
        Lua.LW2                                 08/26/06
        MSIL.Blary                              08/23/06
        MSIL.Melon                              08/24/06
        MSIL.Mirvec                             08/23/06
        Movieland                               09/07/06
        SB.Lovesick!intd                        08/22/06
        Spyware.BooloSpy                        08/12/06
        Spyware.ElpowKey!grp0                   09/05/06
        SpywareRemovalWizard                    08/14/06
        SymbOS.Appdisable.I                     08/10/06
        Trackware.LxCats                        08/24/06
        Trojan.Agentdoc.D                       08/29/06
        Trojan.Bakloma                          08/21/06
        Trojan.Braban                           08/18/06
        Trojan.Flush.H                          08/28/06
        Trojan.Hiween                           09/07/06
        Trojan.Linkoptimizer                    08/24/06
        Trojan.MDropper.P                       08/30/06
        Trojan.Mdropper.N                       08/16/06
        Trojan.Mdropper.O                       08/25/06
        Trojan.Mdropper.Q                       09/03/06
        Trojan.Miscre                           08/25/06
        Trojan.Pickup                           08/22/06
        Trojan.Resobon                          08/11/06
        Trojan.Schoeberl.C                      08/29/06
        Trojan.Schoeberl.D                      09/05/06
        Trojan.Tarodrop                         08/16/06
        Trojan.Wesber                           09/06/06
        VBS.Smackinbird                         08/15/06
        VirusBurst                              09/05/06
        W32.Ardis                               08/28/06
        W32.Areses.Q!vbs                        09/06/06
        W32.Areses.Q@mm                         09/06/06
        W32.Ascribes                            08/24/06
        W32.Bacalid                             09/01/06
        W32.Bacalid!inf                         09/01/06
        W32.Bunti                               08/24/06
        W32.Bustoy                              08/31/06
        W32.Catter                              08/25/06
        W32.Dasher.G                            08/30/06
        W32.Donak                               08/25/06
        W32.Dworm                               08/24/06
        W32.Foredge                             08/24/06
        W32.Gallory                             08/25/06
        W32.Hatchu                              08/28/06
        W32.Jalih                               08/24/06
        W32.Kiner                               09/08/06
        W32.Kuwu                                08/25/06
        W32.Lawker                              08/24/06
        W32.Legro                               08/24/06
        W32.Mobler.A                            09/01/06
        W32.Narcha                              08/18/06
        W32.Olderdata                           08/24/06
        W32.Paperall                            08/25/06
        W32.Randex.GEL                          08/19/06
        W32.Randex.GGP                          09/01/06
        W32.Rukas                               08/24/06
        W32.Rungbu                              08/23/06
        W32.Ruption                             08/18/06
        W32.Sokey                               08/23/06
        W32.Spybot.AKKC                         08/22/06
        W32.Spybot.AKNO                         08/30/06
        W32.Stration!gen                        08/30/06
        W32.Stration.A@mm                       08/18/06
        W32.Stration.AC@mm                      09/10/06
        W32.Stration.B@mm                       08/21/06
        W32.Stration.C@mm                       08/27/06
        W32.Stration.D@mm                       08/29/06
        W32.Stricate                            08/24/06
        W32.Toverit                             08/24/06
        W32.Toyep.A@mm                          08/16/06
        W32.Trier                               09/12/06
        W32.Walpers                             08/25/06
        W32.Wargbot                             08/13/06
        W32.Whome                               08/25/06
        W32.Womble.A@mm                         08/28/06
        W32.Woredbot                            08/29/06
        W32.Woredbot.C                          09/08/06
        W32.Zanot                               08/23/06
        W64.Bounds                              08/10/06
        W97M.Blackurs                           08/31/06
        W97M.Kukudro.C                          08/14/06

New risk definitions (sorted by Date added):
        
        Risk Name                               Date added
        ---------                               ----------  
        JS.Trier.intd                           09/12/06
        W32.Trier                               09/12/06
        Infostealer.Uprungame                   09/10/06
        W32.Stration.AC@mm                      09/10/06
        W32.Kiner                               09/08/06
        W32.Woredbot.C                          09/08/06
        Movieland                               09/07/06
        Trojan.Hiween                           09/07/06
        Downloader.Dowdec.B                     09/06/06
        Trojan.Wesber                           09/06/06
        W32.Areses.Q!vbs                        09/06/06
        W32.Areses.Q@mm                         09/06/06
        Spyware.ElpowKey!grp0                   09/05/06
        Trojan.Schoeberl.D                      09/05/06
        VirusBurst                              09/05/06
        Downloader.Dowdec                       09/03/06
        Trojan.Mdropper.Q                       09/03/06
        W32.Bacalid                             09/01/06
        W32.Bacalid!inf                         09/01/06
        W32.Mobler.A                            09/01/06
        W32.Randex.GGP                          09/01/06
        Adware.XPassmanager                     08/31/06
        W32.Bustoy                              08/31/06
        W97M.Blackurs                           08/31/06
        Trojan.MDropper.P                       08/30/06
        W32.Dasher.G                            08/30/06
        W32.Spybot.AKNO                         08/30/06
        W32.Stration!gen                        08/30/06
        Trojan.Agentdoc.D                       08/29/06
        Trojan.Schoeberl.C                      08/29/06
        W32.Stration.D@mm                       08/29/06
        W32.Woredbot                            08/29/06
        Trojan.Flush.H                          08/28/06
        W32.Ardis                               08/28/06
        W32.Hatchu                              08/28/06
        W32.Womble.A@mm                         08/28/06
        Adware.ADDeliverer                      08/27/06
        W32.Stration.C@mm                       08/27/06
        Lua.Antiv                               08/26/06
        Lua.Fred                                08/26/06
        Lua.LW                                  08/26/06
        Lua.LW2                                 08/26/06
        Trojan.Mdropper.O                       08/25/06
        Trojan.Miscre                           08/25/06
        W32.Catter                              08/25/06
        W32.Donak                               08/25/06
        W32.Gallory                             08/25/06
        W32.Kuwu                                08/25/06
        W32.Paperall                            08/25/06
        W32.Walpers                             08/25/06
        W32.Whome                               08/25/06
        Backdoor.Lassrv.B                       08/24/06
        Linux.Durock                            08/24/06
        MSIL.Melon                              08/24/06
        Trackware.LxCats                        08/24/06
        Trojan.Linkoptimizer                    08/24/06
        W32.Ascribes                            08/24/06
        W32.Bunti                               08/24/06
        W32.Dworm                               08/24/06
        W32.Foredge                             08/24/06
        W32.Jalih                               08/24/06
        W32.Lawker                              08/24/06
        W32.Legro                               08/24/06
        W32.Olderdata                           08/24/06
        W32.Rukas                               08/24/06
        W32.Stricate                            08/24/06
        W32.Toverit                             08/24/06
        Downloader.Jillo                        08/23/06
        MSIL.Blary                              08/23/06
        MSIL.Mirvec                             08/23/06
        W32.Rungbu                              08/23/06
        W32.Sokey                               08/23/06
        W32.Zanot                               08/23/06
        SB.Lovesick!intd                        08/22/06
        Trojan.Pickup                           08/22/06
        W32.Spybot.AKKC                         08/22/06
        Dialer.AxFreeAccess                     08/21/06
        Trojan.Bakloma                          08/21/06
        W32.Stration.B@mm                       08/21/06
        W32.Randex.GEL                          08/19/06
        Trojan.Braban                           08/18/06
        W32.Narcha                              08/18/06
        W32.Ruption                             08/18/06
        W32.Stration.A@mm                       08/18/06
        Adware.NetMedia                         08/17/06
        Backdoor.Haxdoor.P                      08/17/06
        Infostealer.Papi                        08/16/06
        Trojan.Mdropper.N                       08/16/06
        Trojan.Tarodrop                         08/16/06
        W32.Toyep.A@mm                          08/16/06
        VBS.Smackinbird                         08/15/06
        BBproxy                                 08/14/06
        Backdoor.Ranky.X                        08/14/06
        SpywareRemovalWizard                    08/14/06
        W97M.Kukudro.C                          08/14/06
        W32.Wargbot                             08/13/06
        Spyware.BooloSpy                        08/12/06
        Trojan.Resobon                          08/11/06
        SymbOS.Appdisable.I                     08/10/06
        W64.Bounds                              08/10/06
        
Name Changes (sorted by Old Risk Name):

        Old Risk Name             New Risk Name            Date changed
        -------------             -------------            ------------
        Adware.IEMenuExt       to Trackware.IEMenuExt      07/05/06
        Backdoor.Ciadoor.b     to Backdoor.Ciadoor.B       08/24/06
        Bloodhound.COH.Keylog     to Bloodhound.COH.2      09/01/06
        Bloodhound.COH.PWSteal     to Bloodhound.COH.4     09/01/06
        Bloodhound.COH.Spyware     to Bloodhound.COH.3     09/01/06
        Bloodhound.COH.Trojan     to Bloodhound.COH.1      09/01/06
        BosonGetPass           to Hacktool.BosonGetPass    08/10/06
        Dialupass              to DialupPwd                06/06/06
        DoS.Frozzie            to Trojan.Frozzie           07/16/06
        Download.Aduent.Trojan     to Downloader.Aduent    06/06/06
        Download.BBX           to Downloader.BBX           06/09/06
        Download.Berbew.dam     to Downloader.Berbew.dam   06/09/06
        Download.Fugif         to Downloader.Fugif         06/09/06
        Download.Fullalc       to Downloader.Fullalc       06/09/06
        Download.Ject          to Downloader.Ject          06/08/06
        Download.Ject.B        to Downloader.Ject.B        06/07/06
        Download.Ject.C        to Downloader.Ject.C        06/07/06
        Download.Ject.D        to Downloader.Ject.D        06/07/06
        Download.Ject.D!zip     to Downloader.Ject.D!zip   06/06/06
        Download.Magicon       to Downloader.Magicon       06/12/06
        Download.Sumina        to Downloader.Sumina        06/12/06
        Download.Swif          to Downloader.Swif          06/12/06
        Download.Tagdoor       to Downloader.Tagdoor       06/12/06
        Firnavo.Exploit        to Trojan.Firnavo           07/31/06
        Hacktool.BosonGetPass  to BosonGetPass             08/10/06
        Infostealer.Papi       to Backdoor.Papi            08/17/06
        MSH.Czybroks!int       to MSH.Cibyz!int            08/03/06
        PWS.PKG.Trojan         to Infostealer.PKG          06/09/06
        REG.Regbomb.Trojan     to Trojan.Regbomb           09/06/06
        SymbOS.Cabir!dr        to SymbOS.Cdropper.A        06/28/06
        Trojan.Download.Berbew     to Downloader.Berbew    06/06/06
        Trojan.Download.Chekin     to Downloader.Chekin    06/06/06
        Trojan.Download.Revird     to Downloader.Revird    06/07/06
        Trojan.Downloader.Aphe     to Downloader.Aphe      06/07/06
        Trojan.Downloader.Cile     to Downloader.Cile      06/12/06
        Trojan.MDropper.P      to Trojan.Mdropper.P        08/31/06
        Trojan.PWS.Qphook      to Infostealer.Qphook       06/08/06
        Trojan.Pickup          to W32.Rahack.H             08/23/06
        Trojan.Related         to Trojan.Relindec          07/18/06
        W32.Audio              to W32.Sondia               07/10/06
        W32.Banwarum.G         to W32.Banwarum.G@mm        07/06/06
        W32.Kelvir.LG          to Backdoor.Tricker         07/28/06
        W32.Mulim.A            to Backdoor.Mulim           07/26/06
        W32.Nomadx.B           to W32.Amirecivel.E@mm      06/22/06
        W32.Skowor@mm          to W32.Skowor               06/17/06
        W32.Small.1286         to W32.Spane                08/24/06
        W32.Timeserv@mm        to W32.Serwab@mm            06/09/06
        W97M.Downloader.Trojan     to W97M.Downloader      06/08/06
        W97M.PWS-Johar         to W97M-InfoStealer.Johar   06/08/06
        X97M.PWS-Johar         to X97M-InfoStealer.Johar   06/08/06

Name Changes (sorted by Date changed):

        Old Risk Name             New Risk Name            Date changed
        -------------             -------------            ------------
        REG.Regbomb.Trojan     to Trojan.Regbomb           09/06/06
        Bloodhound.COH.Keylog     to Bloodhound.COH.2      09/01/06
        Bloodhound.COH.PWSteal     to Bloodhound.COH.4     09/01/06
        Bloodhound.COH.Spyware     to Bloodhound.COH.3     09/01/06
        Bloodhound.COH.Trojan     to Bloodhound.COH.1      09/01/06
        Trojan.MDropper.P      to Trojan.Mdropper.P        08/31/06
        Backdoor.Ciadoor.b     to Backdoor.Ciadoor.B       08/24/06
        W32.Small.1286         to W32.Spane                08/24/06
        Trojan.Pickup          to W32.Rahack.H             08/23/06
        Infostealer.Papi       to Backdoor.Papi            08/17/06
        BosonGetPass           to Hacktool.BosonGetPass    08/10/06
        Hacktool.BosonGetPass  to BosonGetPass             08/10/06
        MSH.Czybroks!int       to MSH.Cibyz!int            08/03/06
        Firnavo.Exploit        to Trojan.Firnavo           07/31/06
        W32.Kelvir.LG          to Backdoor.Tricker         07/28/06
        W32.Mulim.A            to Backdoor.Mulim           07/26/06
        Trojan.Related         to Trojan.Relindec          07/18/06
        DoS.Frozzie            to Trojan.Frozzie           07/16/06
        W32.Audio              to W32.Sondia               07/10/06
        W32.Banwarum.G         to W32.Banwarum.G@mm        07/06/06
        Adware.IEMenuExt       to Trackware.IEMenuExt      07/05/06
        SymbOS.Cabir!dr        to SymbOS.Cdropper.A        06/28/06
        W32.Nomadx.B           to W32.Amirecivel.E@mm      06/22/06
        W32.Skowor@mm          to W32.Skowor               06/17/06
        Download.Magicon       to Downloader.Magicon       06/12/06
        Download.Sumina        to Downloader.Sumina        06/12/06
        Download.Swif          to Downloader.Swif          06/12/06
        Download.Tagdoor       to Downloader.Tagdoor       06/12/06
        Trojan.Downloader.Cile     to Downloader.Cile      06/12/06
        Download.BBX           to Downloader.BBX           06/09/06
        Download.Berbew.dam     to Downloader.Berbew.dam   06/09/06
        Download.Fugif         to Downloader.Fugif         06/09/06
        Download.Fullalc       to Downloader.Fullalc       06/09/06
        PWS.PKG.Trojan         to Infostealer.PKG          06/09/06
        W32.Timeserv@mm        to W32.Serwab@mm            06/09/06
        Download.Ject          to Downloader.Ject          06/08/06
        Trojan.PWS.Qphook      to Infostealer.Qphook       06/08/06
        W97M.Downloader.Trojan     to W97M.Downloader      06/08/06
        W97M.PWS-Johar         to W97M-InfoStealer.Johar   06/08/06
        X97M.PWS-Johar         to X97M-InfoStealer.Johar   06/08/06
        Download.Ject.B        to Downloader.Ject.B        06/07/06
        Download.Ject.C        to Downloader.Ject.C        06/07/06
        Download.Ject.D        to Downloader.Ject.D        06/07/06
        Trojan.Download.Revird     to Downloader.Revird    06/07/06
        Trojan.Downloader.Aphe     to Downloader.Aphe      06/07/06
        Dialupass              to DialupPwd                06/06/06
        Download.Aduent.Trojan     to Downloader.Aduent    06/06/06
        Download.Ject.D!zip     to Downloader.Ject.D!zip   06/06/06
        Trojan.Download.Berbew     to Downloader.Berbew    06/06/06
        Trojan.Download.Chekin     to Downloader.Chekin    06/06/06

Deletions (sorted by Risk Name):

        Risk Name                               Date removed
        ---------                               ------------
        AdSpider                                07/28/06
        Adware.IEMenuExt                        07/05/06
        Adware.Safesearch.B                     08/31/06
        Adware.Safesearch.C                     08/31/06
        Adware.Sogou                            08/03/06
        Bloodhound.Exploit.72                   06/12/06
        Bloodhound.Exploit.73                   06/12/06
        Bloodhound.Exploit.74                   06/12/06
        Bloodhound.Exploit.75                   07/07/06
        BosonGetPass                            08/10/06
        CasinoOnNet                             06/30/06
        Dialer.Comsoft                          09/08/06
        Dialer.GMSoft                           09/08/06
        Dialer.Prime                            09/08/06
        Hacktool.BosonGetPass                   08/10/06
        Keylogger.Trojan                        08/23/06
        Remacc.Lanstar                          09/08/06
        Spyware.HyperCam                        07/04/06
        Trackware.Viewpoint                     07/27/06
        W32.Amirecivel.H@mm                     07/25/06

Deletions (sorted by Date removed):

        Risk Name                               Date removed
        ---------                               ------------
        Dialer.Comsoft                          09/08/06
        Dialer.GMSoft                           09/08/06
        Dialer.Prime                            09/08/06
        Remacc.Lanstar                          09/08/06
        Adware.Safesearch.B                     08/31/06
        Adware.Safesearch.C                     08/31/06
        Keylogger.Trojan                        08/23/06
        BosonGetPass                            08/10/06
        Hacktool.BosonGetPass                   08/10/06
        Adware.Sogou                            08/03/06
        AdSpider                                07/28/06
        Trackware.Viewpoint                     07/27/06
        W32.Amirecivel.H@mm                     07/25/06
        Bloodhound.Exploit.75                   07/07/06
        Adware.IEMenuExt                        07/05/06
        Spyware.HyperCam                        07/04/06
        CasinoOnNet                             06/30/06
        Bloodhound.Exploit.72                   06/12/06
        Bloodhound.Exploit.73                   06/12/06
        Bloodhound.Exploit.74                   06/12/06



Remediation Added:

        Risk Name                               Date added
        ---------                               ----------
        Adware.HMToolbar                        12/05/05
        Adware.SpySheriff                       12/05/05
        Adware.Inetex                           12/05/05
        Spyware.Ashlt                           12/05/05
        Spyware.Netrat                          12/05/05
        SecurityRisk.LowZones                   12/02/05
        WinFixer                                12/02/05
        Dialer.Palazzo                          12/02/05
        Adware.WebMisc                          12/01/05
        Adware.Downreceive                      11/30/05
        Adware.PigSearch                        11/30/05
        Spyware.Farsighter                      11/30/05
        Spyware.Spagent                         11/30/05
        Spyware.Spy4PC                          11/30/05
        Adware.Director                         11/30/05
        Adware.Redir                            11/30/05
        Adware.Links                            11/29/05
        Adware.MoneyGainer                      11/26/05
        Spyware.Marketscore                     11/26/05
        Adware.Borlan                           11/25/05
        Adware.IEhlpr                           11/25/05
        Adware.LittleHelper                     11/23/05
        Adware.WebDir                           11/23/05
        W32.Sober.X@mm                          11/23/05
        Adware.Henbang                          11/17/05
        Adware.Webext                           11/16/05
        Spyware.SA_PCSpy                        11/16/05
        Spyware.Snoop                           11/16/05
        Adware.Idocha                           11/11/05
        SpyWare.Spyarsenallog                   11/11/05
        Backdoor.Ryknos                         11/10/05
        Adware.TopAv                            11/09/05
        SecurityRisk.First4DRM                  11/08/05
        SecurityRisk.Aries                      11/08/05
        Adware.BocaiToolbar                     11/03/05
        Adware.SweetBar                         11/03/05
        SecurityRisk.HubSafe                    11/03/05
        Spyware.EmailSpy                        11/03/05
        Spyware.HSLABLogger                     11/01/05
        Spyware.IamBigBrother                   11/01/05
        Spyware.Intraspy                        10/28/05
        Adware.EnergyPlugin                     10/27/05
        Dialer.MicroDialer                      10/27/05
        Spyware.WSLogger                        10/26/05
        Trackware.Webhancer                     10/26/05
        Hacktool.XScan                          10/25/05
        Adware.MDSSearchboost                   10/25/05
        Adware.PLook                            10/25/05
        Adware.SideBySide                       10/25/05
        Adware.UMaxsearch                       10/25/05


Remediation Deleted:

        Risk Name                               Date removed
        ---------                               ------------
        Hacktool.Spagent                        11/30/05
        SecurityRisk.Aries                      11/08/05
        Spyware.HSLABLogger                     10/29/05
        Spyware.IamBigBrother                   10/29/05
        Spyware.Webhancer                       10/26/05
        Adware.SearchCashbar                    10/24/05
        Backdoor.Subseven.22a                   10/24/05
        Spyware.NetVisor                        10/24/05
        Spyware_PCParent                        10/24/05
        Spyware_SaveKeys                        10/24/05
        Adware.GreenIo                          10/24/05
        Adware.Instdollars                      10/24/05
        Adware.Metasearch                       10/24/05
        Adware.Searchbarcash                    10/24/05
        Backdoor.Subseven.22.a                  10/24/05
        Spyware.NetVizor                        10/24/05
        Spyware.PCParent                        10/24/05
        Spyware.SaveKeys                        10/24/05
        Spyware.BrowserAccel                    10/17/05
        Adware.EraserAll                        10/12/05
        Dialer.Palazzo                          10/07/05
        Trojan.ISTsvc                           10/07/05


Remediation Modified:

        Risk Name                               Date modified
        ---------                               -------------
        Adware.Metasearch                       10/25/05


**********************************************************************
**    Additional Information                                        **
**********************************************************************
Additional information regarding this virus definitions update can be
found in UPDATE.TXT and TECHNOTE.TXT.